Bug 1299216 - [abrt] WARNING: CPU: 2 PID: 77 at net/netfilter/core.c:143 nf_unregister_net_hook+0x119/0x150() [NEEDINFO]
[abrt] WARNING: CPU: 2 PID: 77 at net/netfilter/core.c:143 nf_unregister_net_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:18af14cb006fe6a0eb0a0580744...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 08:06 EST by autarch princeps
Modified: 2016-10-26 12:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (autarch)


Attachments (Terms of Use)
File: dmesg (90.91 KB, text/plain)
2016-01-17 08:06 EST, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2016-01-17 08:06:46 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 2 PID: 77 at net/netfilter/core.c:143 nf_unregister_net_hook+0x119/0x150()
nf_unregister_net_hook: hook not found!
Modules linked in: br_netfilter tun dm_thin_pool dm_persistent_data dm_bio_prison loop ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack fuse ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep arc4 joydev rtsx_usb_ms memstick iTCO_wdt iTCO_vendor_support hid_multitouch acer_wmi sparse_keymap intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp crct10dif_pclmul crc32_pclmul btusb btrtl btbcm btintel bluetooth ath10k_pci uvcvideo ath10k_core videobuf2_vmalloc videobuf2_core
 videobuf2_memops v4l2_common videodev media ath mac80211 cfg80211 i2c_i801 intel_pch_thermal rfkill lpc_ich acpi_als kfifo_buf industrialio snd_soc_rt5640 snd_hda_codec_realtek elan_i2c snd_hda_codec_hdmi snd_hda_codec_generic snd_soc_rl6231 snd_soc_core snd_hda_intel snd_hda_codec snd_compress snd_pcm_dmaengine ac97_bus snd_hda_core snd_hwdep snd_seq dw_dmac dw_dmac_core snd_soc_sst_acpi snd_seq_device i2c_designware_platform i2c_designware_core snd_pcm mei_me mei snd_timer soc_button_array snd shpchp soundcore xen_acpi_processor nfsd auth_rpcgss nfs_acl binfmt_misc lockd grace sunrpc xen_pciback xenfs xen_privcmd xen_netback xen_blkback xen_gntalloc xen_gntdev xen_evtchn xfs libcrc32c rtsx_usb_sdmmc rtsx_usb i915 nouveau mxm_wmi ttm i2c_algo_bit crc32c_intel drm_kms_helper drm serio_raw
 r8169 mii sdhci_acpi sdhci mmc_core video wmi fjes i2c_hid
CPU: 2 PID: 77 Comm: kworker/u8:1 Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: Acer Aspire VN7-571G/Aspire VN7-571G, BIOS V1.11 11/21/2014
Workqueue: netns cleanup_net
 0000000000000000 0000000076e2bfe5 ffff880246d2fc90 ffffffff813a626f
 ffff880246d2fcd8 ffff880246d2fcc8 ffffffff810a07c2 ffff880244e53e60
 ffffffffa0b9b260 ffff880244e53e60 ffff880244e53180 ffff880246d2fdc8
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff81203ed8>] ? kfree+0x128/0x130
 [<ffffffff816a3db9>] nf_unregister_net_hook+0x119/0x150
 [<ffffffff816a3eff>] netfilter_net_exit+0x2f/0x60
 [<ffffffff816617c8>] ops_exit_list.isra.4+0x38/0x60
 [<ffffffff816627e5>] cleanup_net+0x195/0x270
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 1 autarch princeps 2016-01-17 08:06:56 EST
Created attachment 1115594 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:36:45 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:49:52 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.